<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="NILADRICALCULATOR_CSHARP">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\Administrator\Desktop\Simple Calculator\NILADRICALCULATOR_CSHARP.sln">
</Property><Property Name="Date" Value="2010/05/14">
</Property><Property Name="Time" Value="22:35 ب.ظ">
</Property></Properties><Event ErrorLevel="0" Project="" Source="NILADRICALCULATOR_CSHARP.sln" Description="File successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\NILADRICALCULATOR_CSHARP.sln">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="NILADRICALCULATOR_CSHARP.csproj" Description="Project file successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\NILADRICALCULATOR_CSHARP.csproj">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="NILADRICALCULATOR_CSHARP.csproj.user" Description="Project user file successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\NILADRICALCULATOR_CSHARP.csproj.user">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="Form1.cs" Description="File successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\Form1.cs">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="App.ico" Description="File successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\App.ico">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="Form1.resx" Description="File successfully backed up as C:\Documents and Settings\Administrator\Desktop\Simple Calculator\Backup\Form1.resx">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="NILADRICALCULATOR_CSHARP.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="NILADRICALCULATOR_CSHARP" Source="NILADRICALCULATOR_CSHARP.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="NILADRICALCULATOR_CSHARP.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="NILADRICALCULATOR_CSHARP.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="NILADRICALCULATOR_CSHARP" Source="NILADRICALCULATOR_CSHARP.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>